#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/sylvain/Programmes/Casio/Lumines/src/clock.c
clock.h
/home/sylvain/Programmes/Casio/Lumines/src/clock.h
gint/hardware.h
-
gint/defs/types.h
-
gint/cpu.h
-
gint/mpu/bsc.h
-
gint/mpu/cpg.h
-
gint/clock.h
-
gint/mpu/tmu.h
-
gint/timer.h
-

/home/sylvain/Programmes/Casio/Lumines/src/clock.h

/home/sylvain/Programmes/Casio/Lumines/src/main.c
gint/gint.h
-
gint/hardware.h
-
gint/kmalloc.h
-
gint/display.h
-
libprof.h
-
stdlib.h
-
SDL/SDL.h
-
SDL/SDL_gfxPrimitives.h
-
SDL/SDL_image.h
-
clock.h
/home/sylvain/Programmes/Casio/Lumines/src/clock.h

